LABEL
ADLTCNT       = "Count of adults in household"
AGEGRP_A      = "Age group of adult respondent"
AGESEX        = "Age of first sexual intercourse"
AH42          = "County lives in"
AHEDU         = "Adult education (4 levels)"
AK1           = "Work status last week (labor force status)"
ASIAN10       = "Asian subtypes (10 types)"
ASIAN4TP      = "Asian subtypes (4 types)"
ASIANHPR      = "Asian group -UCLA CHPR definitions"
ASIAN_EX      = "Asian language used (for extended interview)"
ASIAN_SC      = "Asian language used (for screener interview)"
AST_YR2       = "Asthma symptoms past 12 months"
ATBMI         = "Overweight or obese (AT)"
ATCYRUS       = "Years lived in the U.S."
ATC_CARC      = "Medical/Dental care outside U.S."
AT_CKDI       = "Blood sugar checks past month"
BASEID        = "Household ID"
BESTZIP       = "Best zip code"
BINGE         = "Binge drinking past 30 days"
BMI           = "Body Mass Index"
CATRIBE       = "California tribe"
CHINESE       = "Chinese"
CHLDCNT       = "Count of eligible children 01-11 in household"
CHLDTOT       = "Count of all children 01-11 in household"
CITIZ1_F      = "Citizenship and immigration status of father (4 levels)"
CITIZ1_M      = "Citizenship and immigration status of mother (4 levels)"
CITIZ2_F      = "Citizenship and immigration status of father (3 levels)"
CITIZ2_M      = "Citizenship and immigration status of mother (3 levels)"
CITIZEN1      = "Citizenship and immigration status (4 levels)"
CITIZEN2      = "Citizenship status (3 levels)"
CONDOM        = "Condom use w/o hormonal method"
CONHORM       = "Condom use w/ hormonal method"
COVER         = "Plan covers out-of-plan visits"
DIABCK        = "Number of times checking for glucose or sugar per month"
ELG3_NEW      = "Medi-Cal/HF Elig., ex. HF adults"
ELG4_NEW      = "Medi-Cal/HF Elig., ex. HF adults"
ELIGPRG3      = "Medi-Cal/HF Elig. - uninsured"
ELIGPRG4      = "Medi-Cal/HF Elig. - uninsured"
ELIG_MD       = "Medi-Cal/HF elig. - uninsured"
ENGP_EX       = "Whether extended interview in English or Spanish"
ENGP_SC       = "Whether screener done in English or Spanish"
FAMCIT_R      = "Family citizenship"
FAMT4         = "Family type (4 levels)"
FAMTP_P       = "Family type"
FAM_SIZE      = "Family size for eligibility variabe (ELIGPRG_64)"
FAM_TYPE      = "Family type"
FIGHT         = "Physical fights past 12 months"
FILIPINO      = "Filipino"
FIPS_CNT      = "FIPS: county"
FIPS_STR      = "FIPS as CHIS strata"
FIVEDAY       = "5+ Fruit/Vegs. a day"
F_AHEDU       = "Imputation flag: Adult education (UCLA)"
F_AK1         = "Imputation flag: Work status last week (labor force status)"
F_HHINC       = "Imputation flag: Household income (UCLA)"
F_INS_EM      = "Imputation flag: Covered by employer-based plans (UCLA)"
F_INS_HF      = "Imputation flag: Covered by Healthy Families (UCLA)"
F_INS_MD      = "Imputation flag: Covered by MediCal (UCLA)"
F_INS_ML      = "Imputation flag: Covered by military health plans (UCLA)"
F_INS_OG      = "Imputation flag: Covered by some other government plans (UCLA)"
F_INS_OT      = "Imputation flag: Covered by NON-government plans (UCLA)"
F_INS_PR      = "Imputation flag: Covered by plans purchased on own (UCLA)"
F_M12ALL      = "Imputation flag for M12ALLTP"
F_POVLL       = "Imputation flag: Poverty Level (UCLA)"
GUN           = "Ever handled a gun w/o adult supervision"
HEIGHTM       = "Height - meters (UCLA)"
HELMUSE       = "How often use helmet riding a bike"
HHINC         = "Household income"
HHSIZE_P      = "Household size"
HH_SIZE       = "Household size"
IA1           = "Covered by MediCal"
IA2           = "Covered by Healthy Families"
IA3           = "Covered by employer or union of respondent or someone else"
IA4           = "Covered by plan purchased directly from insurance company or HMO"
IA6           = "Covered by CHAMPUS or some other military health care"
IA7           = "Covered by some other government health plan"
IA8           = "Any insurance coverage missed"
IA10          = "Covered by the Indian Health Service"
IA11          = "Have to sign up with primary care doctor, group of doctors, or clinic"
IA12          = "Have to get approval or referral to see specialist"
IA13          = "Plan pays for the costs of visits to doctors not part of the plan"
IA14          = "Covered prescription drugs"
IA15          = "Covered for eye exams"
IA16          = "Covered for glasses"
IA18          = "Main reason not having any health insurance"
IA20          = "Covered by health insurance at any time past 12 months"
IA21          = "Last had health insurance"
IA22          = "How many of last 12 months covered by health insurance"
IA24          = "Have this same insurance for all 12 of past 12 months"
IA25          = "Had other source when not covered by current source past 12 months"
IA27          = "No health insurance at All adolescents during the past 12 months"
IA28          = "Number of months had no health insurance"
IA29          = "Main reason not having any coverage sometime past 12 months"
IA30          = "Country mother born in"
IA31          = "Mother is permanent resident with a green card"
IA32          = "Years mother has lived in the US"
IA33          = "Country father born in"
IA34          = "Father is a permanent resident with a green card"
IA35          = "Years father has lived in the US"
IA10A         = "Same health insurance as adult respondent"
IA14NEW       = "Recode of IA14"
IA15NEW       = "Recode of IA15"
IA16NEW       = "Recode of IA16"
IA18OS        = "Other specified reason not having any health insurance"
IA18OSR       = "Other specified reason not having any health insurance (Recode)"
IA1A          = "Main reason not enrolled in the MediCal program"
IA23_1        = "Type of insurance past 12 months when covered: MediCal"
IA23_2        = "Type of insurance past 12 months when covered: Healthy Families"
IA23_3        = "Type of insurance past 12 months when covered: Employer/union"
IA23_4        = "Type of insurance past 12 months when covered: Other health plan"
IA23_A        = "Type of insurance past 12 months when covered: 1st response"
IA23_B        = "Type of insurance past 12 months when covered: 2nd response"
IA23_C        = "Type of insurance past 12 months when covered: 3rd response"
IA23_D        = "Type of insurance past 12 months when covered: 4th response"
IA26_1        = "Type of another health insurance past 12 months: MediCal"
IA26_2        = "Type of another health insurance past 12 months: Healthy Families"
IA26_3        = "Type of another health insurance past 12 months: Employer/union"
IA26_4        = "Type of another health insurance past 12 months: Other health plan"
IA26_A        = "Type of another health insurance past 12 months: 1st response"
IA26_B        = "Type of another health insurance past 12 months: 2nd response"
IA26_C        = "Type of another health insurance past 12 months: 3rd response"
IA26_D        = "Type of another health insurance past 12 months: 4th response"
IA29OS        = "Other reason not having any coverage sometime past 12 months"
IA29OSR       = "Other reason not having any coverage sometime past 12 months (Recode)"
IA2A          = "Main reason not enrolled in Healthy Families Program"
IA30A         = "Mother is U.S. citizen"
IA30OS        = "Country mother born in: other"
IA32FMT       = "Years mother lived in U.S.: unit"
IA32YR        = "Year mother first came to live in US"
IA33A         = "Father is U.S. citizen"
IA33OS        = "Country father born in: other"
IA35FMT       = "Years father lived in U.S.: unit"
IA35YR        = "Year father first came to live in US"
IA5_1         = "Who pays for employer/individual plan: self or family"
IA5_2         = "Who pays for employer/individual plan: employer or union"
IA5_3         = "Who pays for employer/individual plan: someone outside household"
IA5_4         = "Who pays for employer/individual plan: MediCal"
IA5_5         = "Who pays for employer/individual plan: Healthy Families"
IA5_6         = "Who pays for employer/individual plan: other"
IA5_A         = "Who pays for employer or individual plan: 1st response"
IA5_B         = "Who pays for employer or individual plan: 2nd response"
IA5_C         = "Who pays for employer or individual plan: 3rd response"
IA5_D         = "Who pays for employer or individual plan: 4th response"
IA5_E         = "Who pays for employer or individual plan: 5th response"
IA5_F         = "Who pays for employer or individual plan: 6th response"
IA7OS         = "Other government medical plan, specify"
IA9_1         = "Type of plan missed: employer"
IA9_2         = "Type of plan missed: school association"
IA9_3         = "Type of plan missed: Purchased   directly from health plan"
IA9_4         = "Type of plan missed: Medicare"
IA9_5         = "Type of plan missed: MediCal"
IA9_6         = "Type of plan missed: Healthy Families"
IA9_7         = "Type of plan missed: Champus or some other military health care"
IA9_8         = "Type of plan missed: Indian health service"
IA9_9         = "Type of plan missed: Other government health plan"
IA9_10        = "Type of plan missed: Other non-government health plan"
IA9_A         = "Type of insurance coverage missed: 1st response"
IA9_B         = "Type of insurance coverage missed: 2nd response"
IA9_C         = "Type of insurance coverage missed: 3rd response"
IA9_D         = "Type of insurance coverage missed: 4th response"
IA9_E         = "Type of insurance coverage missed: 5th response"
IA9_F         = "Type of insurance coverage missed: 6th response"
IA9_G         = "Type of insurance coverage missed: 7th response"
IACNTRYF      = "Country father born in"
IACNTRYM      = "Country mother born in"
IAH42         = "Imputation flag: County lives in (Westat)"
IAP1          = "Currently receiving AFDC, TANF or CalWORKS"
IAP2          = "Currently receiving Food Stamps"
IAUI12Y       = "Main reason not having any coverage sometime past 12 months"
IAUIY         = "Main reason not having any health insurance"
IAX2          = "Respondents relationship to adolescent"
IAYRUS_F      = "Years father has lived in the U.S."
IAYRUS_M      = "Years mother has lived in the U.S."
IHS           = "Covered by Indian Health Services"
INJ_ER2       = "ER visit due to injury"
INSLT12R      = "Recoding of INS_LT12"
INSURE        = "Currently insured"
INS_12M       = "Months covered by health insurance in past 12 months"
INS_ANY       = "Any insurance in the last 12 months"
INS_EM        = "Covered by employer-based plans"
INS_HF        = "Covered by Healthy Families"
INS_HI64      = "Type of current health coverage source - under 65 years old"
INS_LT12      = "health insurance coverage over last 12 months"
INS_MC        = "Covered by Medicare"
INS_MD        = "Covered by MediCal"
INS_ML        = "Covered by military health plans"
INS_OG        = "Covered by some other government plans"
INS_OT        = "Covered by NON-government plans"
INS_PR        = "Covered by plans purchased on own"
INTVLANG      = "Language of interview"
ISRAA         = "Imputation flag: African American (Westat)"
ISRAA_A       = "Imputation flag: African American (Westat) - adult"
ISRAGE        = "Imputation flag: Self reported age (Westat)"
ISRAGE_A      = "Imputation flag: Age group of adult"
ISRAI         = "Imputation flag: Native Am/Alaska Native (Westat)"
ISRAI_A       = "Imputation flag: Native Am/Alaska Native (Westat) - adult"
ISRAS         = "Imputation flag: Asian (Westat)"
ISRAS_A       = "Imputation flag: Asian (Westat) - adult"
ISRH          = "Imputation flag: Latino/Hispanic origin (Westat)"
ISRH_A        = "Imputation flag:  Latino/Hispanic origin of adult (Westat)"
ISRO          = "Imputation flag: Other Race (Westat)"
ISRO_A        = "Imputation flag: Other Race (Westat) - adult"
ISRO_P        = "Imputation flag: Other Race (Westat)"
ISRPI         = "Imputation flag: Pacific Islander (Westat)"
ISRPI_A       = "Imputation flag: Pacific Islander (Westat) - adult"
ISRSEX        = "Imputation flag: Self-reported gender (Westat)"
ISRSEX_A      = "Imputation flag: Self-reported gender of adult"
ISRW          = "Imputation flag: White (Westat)"
ISRW_A        = "Imputation flag: White (Westat) - adult"
LANGHM_P      = "Languages spoken at home"
LANGHOME      = "Languages spoken at home"
LATIN6TP      = "Latino/Hispanic Subtypes (6)"
LATIN9TP      = "Latino/Hispanic Subtypes - (9)"
LATINTP       = "Latino/Hispanic Subtypes"
M12ALLTP      = "Health insurance coverage in last 12 months"
MAINRSLT      = "Result code"
MAN_HIS       = "In managed care"
MD            = "Plan requires signup w/ primary physician"
MJ_MNTH       = "Marijuana use past 30 days"
MSSA          = "Medical system service area"
ORIGCHLD      = "Country of origin: child"
ORIGDAD       = "Country of origin: father"
ORIGMOM       = "Country of origin: mother"
PCWK          = "Hours per day computer use: weekdays"
PCWKEND       = "Hours per day computer use: weekends"
PERSNUM       = "Interview subject person number"
PGAID         = "Permission giving adult to adolescent"
POVERTY       = "Poverty Level based on AK12, AK14, AK16, and/or AK18A (Westat)"
POVLL         = "Poverty Level"
PUF_ID        = "Public use file ID"
RACECENA      = "Race of adult respondent - Census 2000 Definition"
RACECENT      = "Race - Census 2000 Definition"
RACECN_A      = "Race of adult respondent - Census 2000 Definition (6 levels)"
RACECN_P      = "Race - Census 2000 Definition (6 levels)"
RACEDOFA      = "Race of adult respondent - Department of Finance Definition"
RACEDOFT      = "Race - Department of Finance Definition"
RACEDO_A      = "Race of adult respondent - Department of Finance Definition (6 levels)"
RACEDO_P      = "Race - Department of Finance Definition (7 levels)"
RACEHPRA      = "Race of adult respondent - UCLA CHPR Definition"
RACEHPRT      = "Race - UCLA CHPR Definition"
RACEHP_A      = "Race of adult respondent - UCLA CHPR Definition (6 levels)"
RACEHP_P      = "Race - UCLA CHPR Definition (6 levels)"
RAKEDW0       = "Full sample weight"
RAKEDW1       = "Final weight for replicate 1"
RAKEDW2       = "Final weight for replicate 2"
RAKEDW3       = "Final weight for replicate 3"
RAKEDW4       = "Final weight for replicate 4"
RAKEDW5       = "Final weight for replicate 5"
RAKEDW6       = "Final weight for replicate 6"
RAKEDW7       = "Final weight for replicate 7"
RAKEDW8       = "Final weight for replicate 8"
RAKEDW9       = "Final weight for replicate 9"
RAKEDW10      = "Final weight for replicate 10"
RAKEDW11      = "Final weight for replicate 11"
RAKEDW12      = "Final weight for replicate 12"
RAKEDW13      = "Final weight for replicate 13"
RAKEDW14      = "Final weight for replicate 14"
RAKEDW15      = "Final weight for replicate 15"
RAKEDW16      = "Final weight for replicate 16"
RAKEDW17      = "Final weight for replicate 17"
RAKEDW18      = "Final weight for replicate 18"
RAKEDW19      = "Final weight for replicate 19"
RAKEDW20      = "Final weight for replicate 20"
RAKEDW21      = "Final weight for replicate 21"
RAKEDW22      = "Final weight for replicate 22"
RAKEDW23      = "Final weight for replicate 23"
RAKEDW24      = "Final weight for replicate 24"
RAKEDW25      = "Final weight for replicate 25"
RAKEDW26      = "Final weight for replicate 26"
RAKEDW27      = "Final weight for replicate 27"
RAKEDW28      = "Final weight for replicate 28"
RAKEDW29      = "Final weight for replicate 29"
RAKEDW30      = "Final weight for replicate 30"
RAKEDW31      = "Final weight for replicate 31"
RAKEDW32      = "Final weight for replicate 32"
RAKEDW33      = "Final weight for replicate 33"
RAKEDW34      = "Final weight for replicate 34"
RAKEDW35      = "Final weight for replicate 35"
RAKEDW36      = "Final weight for replicate 36"
RAKEDW37      = "Final weight for replicate 37"
RAKEDW38      = "Final weight for replicate 38"
RAKEDW39      = "Final weight for replicate 39"
RAKEDW40      = "Final weight for replicate 40"
RAKEDW41      = "Final weight for replicate 41"
RAKEDW42      = "Final weight for replicate 42"
RAKEDW43      = "Final weight for replicate 43"
RAKEDW44      = "Final weight for replicate 44"
RAKEDW45      = "Final weight for replicate 45"
RAKEDW46      = "Final weight for replicate 46"
RAKEDW47      = "Final weight for replicate 47"
RAKEDW48      = "Final weight for replicate 48"
RAKEDW49      = "Final weight for replicate 49"
RAKEDW50      = "Final weight for replicate 50"
RAKEDW51      = "Final weight for replicate 51"
RAKEDW52      = "Final weight for replicate 52"
RAKEDW53      = "Final weight for replicate 53"
RAKEDW54      = "Final weight for replicate 54"
RAKEDW55      = "Final weight for replicate 55"
RAKEDW56      = "Final weight for replicate 56"
RAKEDW57      = "Final weight for replicate 57"
RAKEDW58      = "Final weight for replicate 58"
RAKEDW59      = "Final weight for replicate 59"
RAKEDW60      = "Final weight for replicate 60"
RAKEDW61      = "Final weight for replicate 61"
RAKEDW62      = "Final weight for replicate 62"
RAKEDW63      = "Final weight for replicate 63"
RAKEDW64      = "Final weight for replicate 64"
RAKEDW65      = "Final weight for replicate 65"
RAKEDW66      = "Final weight for replicate 66"
RAKEDW67      = "Final weight for replicate 67"
RAKEDW68      = "Final weight for replicate 68"
RAKEDW69      = "Final weight for replicate 69"
RAKEDW70      = "Final weight for replicate 70"
RAKEDW71      = "Final weight for replicate 71"
RAKEDW72      = "Final weight for replicate 72"
RAKEDW73      = "Final weight for replicate 73"
RAKEDW74      = "Final weight for replicate 74"
RAKEDW75      = "Final weight for replicate 75"
RAKEDW76      = "Final weight for replicate 76"
RAKEDW77      = "Final weight for replicate 77"
RAKEDW78      = "Final weight for replicate 78"
RAKEDW79      = "Final weight for replicate 79"
RAKEDW80      = "Final weight for replicate 80"
RBMI2         = "Overweight or obese"
REGION7       = "Strata regions (7)"
REGION41      = "Strata regions (41)"
RESPAR        = "The parent or legal guardian of xxx"
RSN_NOHF      = "Reasons not having Healthy Families"
RSN_NOMC      = "Reasons not having Medi-Cal"
RSPPAR        = "Is spouse/partner the parent or legal guardian of xxx"
SC19A         = "Relationship of permission giving adult to adolescent"
SEATBLT       = "How often use seatbelt riding in car"
SPEC          = "Plan requires approval to see specialist"
SRAA          = "Self-reported African American"
SRAA_A        = "Self-reported African American of adult"
SRAGE         = "Self-reported age (Westat)"
SRAGE_A       = "Self-reported adult age with imputation"
SRAI          = "Self-reported Native Am/ Alaska Native"
SRAI_A        = "Self-reported Native Am/ Alaska Native (Westat) of adult"
SRAS          = "Self-reported Asian"
SRAS_A        = "Self-reported Asian (Westat) of adult"
SRH           = "Self-reported Latino/Hispanic origin"
SRH_A         = "Self-reported Latino/Hispanic origin of adult"
SRO           = "Self-reported Other Race"
SRO_A         = "Self-reported Other Race of adult"
SRO_P         = "Self-reported Other Race"
SRPI          = "Self-reported Pacific Islander"
SRPI_A        = "Self-reported Pacific Islander of adult  (Westat)"
SRSEX         = "Self-reported gender"
SRSEX_A       = "Self reported gender of adult"
SRW           = "Self-reported White"
SRW_A         = "Self-reported White (Westat) of adult"
STRATA_2      = "Self-reported imputed strata"
TA2           = "Age if DOB not available"
TA3           = "Gender"
TA4           = "Attending school"
TA5           = "Worked for pay past 12 months"
TA1DAY        = "DOB - Day"
TA1MON        = "DOB - Month"
TA1YR         = "DOB - Year"
TA5A          = "Hours working per week during school year"
TA5A_P        = "Hours working per week during school year"
TA5B          = "Hours working per week during summer break"
TA5B_P        = "Hours working per week during summer break"
TADATE        = "Date adolescent section A done"
TB1           = "General health condition"
TB4           = "Days school missed due to health last 4 school weeks"
TB5           = "Doctor ever told had asthma"
TB6           = "Taking medications to control asthma"
TB7           = "How often had asthma symptoms past 12 months"
TB8           = "Doctor gave information on how to avoid asthma from worsening"
TB9           = "Doctor gave explanation on how to recognize asthma attacks"
TB10          = "Doctor ever told had diabetes or sugar diabetes"
TB11          = "Age first told by doctor to have diabetes or sugar diabetes"
TB12          = "Taking insulin"
TB13          = "Taking diabetic pills to lower blood sugar"
TB14          = "How many times checking for glucose or sugar"
TB15          = "Times doctor checked for hemoglobin in last year"
TB14UNT       = "Unit of frequency checking for glucose or sugar"
TB2C          = "Height - centimeters"
TB2F          = "Height - feet"
TB2FMT        = "Unit of height"
TB2I          = "Height - inches"
TB2M          = "Height - meters"
TB3FMT        = "Unit of weight"
TB3K          = "Weight - kilograms"
TB3P          = "Weight - pounds"
TB4_P         = "Days school missed due to health last 4 school weeks"
TB_HGHTI      = "Height - inches"
TB_HGHTM      = "Height - meters"
TB_WGHTK      = "Weight - kilograms"
TB_WGHTP      = "Weight - pounds"
TC1           = "Injured seriously past 12 months(got medical advise or treatment)"
TC2           = "Times injured seriously past 12 months"
TC3           = "Cause of the injury (recent serious one)"
TC5           = "Location where injury happened"
TC6           = "How often wearing helmet when riding bicycle"
TC7           = "Ever riding in car, other vehicle with driver who has been drinking"
TC13          = "Any household member keeping a firearm at home"
TC15          = "Guns in homes of either your two most close friends"
TC16          = "One or both friends own a gun"
TC17          = "Know any other people around your age own a handgun"
TC18          = "Able to get a handgun within 2 days if wanted to"
TC20          = "Would prefer to live in world in which it was"
TC21          = "Anyone brought out, showed, or used gun to threaten you"
TC22          = "Ever been shot with a gun"
TC23          = "Ever brought out, showed, or used gun in self defense"
TC24          = "Ever brought out, showed, or used gun to threaten someone else"
TC13A         = "How many rifles or shotguns"
TC13B         = "How many handguns"
TC13C         = "YOURSELF have gun"
TC13C1        = "How many guns YOU have"
TC13D_1       = "Did you get handgun as gift from parents"
TC13D_2       = "Did you get handgun as gift from someone else"
TC13D_3       = "Did you buy the handgun"
TC13D_4       = "Did you borrow the handgun"
TC13D_5       = "Did you find the handgun"
TC13D_6       = "Did you get the handgun some other way"
TC13D_7       = "Did you get handgun STOLEN (if volunteered by R)"
TC13D_A       = "Did you get this handgun(s) from: 1st response"
TC13D_B       = "Did you get this handgun(s) from: 2nd response"
TC13D_C       = "Did you get this handgun(s) from: 3rd response"
TC13D_D       = "Did you get this handgun(s) from: 4th response"
TC13D_E       = "Did you get this handgun(s) from: 5th response"
TC13D_F       = "Did you get this handgun(s) from: 6th response"
TC13D_G       = "Did you get this handgun(s) from: 7th response"
TC13E         = "Any of these are handguns"
TC14A         = "Ever held a gun in own hand"
TC14B         = "Ever fired a gun"
TC14C         = "Ever used gun hunting or target shooting"
TC14D         = "Ever gone hunting or shooting with family member"
TC14E_1       = "Gone hunting or shooting with father"
TC14E_2       = "Gone hunting or shooting with mother"
TC14E_3       = "Gone hunting or shooting with brother"
TC14E_4       = "Gone hunting or shooting with sister"
TC14E_5       = "Gone hunting or shooting with grandfather"
TC14E_6       = "Gone hunting or shooting with other family member"
TC14E_A       = "1st response Which family member gone hunting or shooting with"
TC14E_B       = "2nd response Which family member gone hunting or shooting with"
TC14E_C       = "3rd response Which family member gone hunting or shooting with"
TC14E_D       = "4th response Which family member gone hunting or shooting with"
TC14E_E       = "5th response Which family member gone hunting or shooting with"
TC14E_F       = "6th response Which family member gone hunting or shooting with"
TC14E_P       = "Which family member gone hunting or shooting with"
TC14F         = "Ever handled a gun without either adult supervision or knowledge"
TC14G1        = "Most recent gun use without adult supervision or knowledge"
TC14G2        = "Most recent gun use without adult supervision or knowledge"
TC14G3        = "Most recent gun use without adult supervision or knowledge"
TC15A         = "Any of these guns handguns (in home of your friends)"
TC16A         = "Any of these guns owned by your friends handguns"
TC19A         = "How would you get handgun within 2 days: 1st response"
TC19B         = "How would you get handgun within 2 days: 2nd response"
TC19C         = "How would you get handgun within 2 days: 3rd response"
TC21A1        = "1st response Description of situation in TC21"
TC21A2        = "2nd response Description of situation in TC21"
TC21A3        = "3rd response Description of situation in TC21"
TC23A1        = "Description of situation in TC23: 1st response"
TC23A2        = "Description of situation in TC23: 2nd response"
TC23A3        = "Description of situation in TC23: 3rd response"
TC24A1        = "Description of situation in TC24: First"
TC24A2        = "Description of situation in TC24: Second"
TC24A3        = "Description of situation in TC24: Third"
TC2_P         = "Times injured seriously past 12 months"
TC3A          = "Injury caused by another person"
TC3B          = "The injury an accident or the person meant to do it"
TC3_P         = "Cause of the injury (recent serious one)"
TC4_1         = "No weapons used"
TC4_2         = "Gun used"
TC4_3         = "Knife used"
TC4_4         = "Some other weapon used"
TC4_A         = "Injury involved a gun, knife, or other weapon: 1st response"
TC4_B         = "Injury involved a gun, knife, or other weapon: 2nd response"
TC4_C         = "Injury involved a gun, knife, or other weapon: 3rd response"
TC4_D         = "Injury involved a gun, knife, or other weapon: 4th response"
TC5A          = "Injury happened inside/outside home"
TC5_P         = "Location where injury happened"
TC6A          = "How often using seatbelt when riding or driving car"
TCHOSP        = "Health condition of hospital stay"
TCIHS         = "Indian Health coverage"
TC_INJN       = "Times seriously injured"
TD1           = "How much time being nervous past 4 weeks"
TD2           = "How much time feeling down past 4 weeks"
TD3           = "Felt calm and peaceful past 4 weeks"
TD4           = "Felt downhearted and sad past 4 weeks"
TD5           = "How much time feel are a happy person"
TE1           = "Glasses of 100% fruit juice drank yesterday"
TE2           = "Glasses of milk drank yesterday"
TE3           = "Glasses or cans of soda had yesterday"
TE4           = "Servings of fruit had yesterday"
TE5           = "Servings of potatoes or French fries had yesterday"
TE6           = "Servings of vegetables had yesterday"
TE7           = "Took vitamin etc, dietary supplements past month"
TE8           = "Any vigorous activity at least 20 minutes past 7 days"
TE9           = "Any moderate activity at least half hour past 7 days"
TE10          = "Did exercise to strengthen or tone muscles past 7 days"
TE11          = "How many sports teams played on past 12 months"
TE12          = "Hours per day watching TV or playing video games Mon-Fri"
TE13          = "Hours per day using a computer for fun Mon-Fri"
TE14          = "Hours per day watching TV or playing video games Sat-Sun"
TE15          = "Hours per day using a computer for fun Sat-Sun"
TE16          = "Use SPF 15+ when outside more than an hour on a sunny day"
TE17          = "Ever smoked cigarettes regularly"
TE18          = "Age first smoked cigarette"
TE19          = "How many days smoked cigarettes past 30 days"
TE20          = "Cigarettes smoked per day past 30 days"
TE22          = "Ever had any alcoholic drink"
TE23          = "Days having at least one alcoholic drink past 30 days"
TE24          = "How many days had five or more drinks in one day past 30 days"
TE25          = "How many drinks had when drinking alcohol"
TE26          = "Ever driving a car after drinking"
TE28          = "Ever tried drugs, such as marijuana, cocaine or other drugs"
TE29          = "Days smoked marijuana past 30 days"
TE30          = "Days sniffed glue, etc. to get high past 30 days"
TE31          = "Feel sexually attracted to "
TE32          = "Ever had sexual intercourse"
TE33          = "Age first had sexual intercourse"
TE34          = "Protection to prevent pregnancy or disease in first sexual intercourse"
TE36          = "How many people had sexual intercourse with past 3 months"
TE37          = "Protection to prevent pregnancy or disease last time had sex"
TE39          = "Ever been or gotten someone pregnant"
TE40          = "Times been or gotten someone pregnant"
TE41          = "How many children do you have"
TE42          = "Received family planning counseling or services past year"
TE43          = "Tested for sexually transmitted disease or AIDS past year"
TE44          = "Ever been told having sexually transmitted disease"
TE10A         = "How many days doing exercise to strengthen or tone muscles"
TE11_P        = "How many sports teams played on past 12 months"
TE12_P        = "Hours per day watching TV or playing video games Mon-Fri"
TE13_P        = "Hours per day using a computer for fun Mon-Fri"
TE14_P        = "Hours per day watching TV or playing video games Sat-Sun"
TE15_P        = "Hours per day using a computer for fun Sat-Sun"
TE16_P        = "Use SPF 15+ when outside more than an hour on a sunny day"
TE18_P        = "Age first smoked cigarette"
TE1_P         = "Glasses of 100% fruit juice drank yesterday"
TE20_P        = "Cigarettes smoked per day past 30 days"
TE2_P         = "Glasses of milk drank yesterday"
TE35_1        = "Used condom/rubber in first sexual intercourse"
TE35_2        = "Used depo provera (the shot) in first sexual intercourse"
TE35_3        = "Used Norplant in first sexual intercourse"
TE35_4        = "Used pill in first sexual intercourse"
TE35_5        = "Used rhythm method in first sexual intercourse"
TE35_6        = "Used suppository (insert) in first sexual intercourse"
TE35_7        = "Used withdrawal/pulling out method in first sexual intercourse"
TE35_8        = "Used some other method in first sexual intercourse"
TE35_A        = "Prevention method used in first sexual intercourse: 1st response"
TE35_B        = "Prevention method used in first sexual intercourse: 2nd response"
TE35_C        = "Prevention method used in first sexual intercourse: 3rd response"
TE35_D        = "Prevention method used in first sexual intercourse: 4th response"
TE35_E        = "Prevention method used in first sexual intercourse: 5th response"
TE35_F        = "Prevention method used in first sexual intercourse: 6th response"
TE35_G        = "Prevention method used in first sexual intercourse: 7th response"
TE35_H        = "Prevention method used in first sexual intercourse: 8th response"
TE38_1        = "Used condom/rubber last time had sex"
TE38_2        = "Used depo provera (the shot) last time had sex"
TE38_3        = "Used Norplant last time had sex"
TE38_4        = "Used pill last time had sex"
TE38_5        = "Used rhythm method last time had sex"
TE38_6        = "Used suppository (insert) last time had sex"
TE38_7        = "Used withdrawal/pulling out method last time had sex"
TE38_8        = "Used some other method last time had sex"
TE38_A        = "Protection method used last time had sex: 1st response"
TE38_B        = "Protection method used last time had sex: 2nd response"
TE38_C        = "Protection method used last time had sex: 3rd response"
TE38_D        = "Protection method used last time had sex: 4th response"
TE38_E        = "Protection method used last time had sex: 5th response"
TE38_F        = "Protection method used last time had sex: 6th response"
TE38_G        = "Protection method used last time had sex: 7th response"
TE38_H        = "Protection method used last time had sex: 8th response"
TE3_P         = "Glasses or cans of soda had yesterday"
TE4_P         = "Servings of fruit had yesterday"
TE5_P         = "Servings of potatoes or French fries had yesterday"
TE6_P         = "Servings of vegetables had yesterday"
TE8A          = "How many days doing vigorous activity past 7 days"
TE9A          = "How many days doing moderate activity past 7 days"
TEENAGE       = "Self-reported age without imputation"
TEENCNT       = "Count of eligible teens 12 - 17 in household"
TEENTOT       = "Count of all adolescents 12-17 in household"
TEMODACT      = "Moderate activity"
TESTRNG       = "Muscle-strengthening activity"
TEVIGACT      = "Vigorous activity"
TF1           = "Have usual place to go to when sick or needing health advice"
TF2           = "Kind of usual place to go to when sick or needing health advice"
TF3           = "Visited hospital ER past 12 months"
TF4           = "Hospital stay overnight or longer past 12 months"
TF5           = "Last time saw doctor for routine physical exam or check-up"
TF6           = "Went to other country for medical, dental care past 12 months"
TF7           = "Discriminated when receiving health care past 12 months"
TF8           = "Doctor talked about cigarettes or smoking at last physical exam"
TF9           = "Any time did not get medical care when needed past 12 months"
TF10          = "Main reason did not get medical care needed"
TF11          = "Received psychological, emotional counseling past 12 months"
TF12          = "How sure you can contact a doctor, etc. about your health or safety"
TF13          = "Know of place you can go to see doctor without parents knowing"
TF14          = "Time last visit with dentist, dental hygienist or orthodontist"
TF15          = "Reason for last dental visit"
TF2OS         = "Kind of usual place to go to when sick or needing health advice - some other place"
TF2OSR1       = "Recode of TF2OSR (9 levels)"
TF2OSR2       = "Recode of TF2OSR (5 levels)"
TF2_P         = "Kind of usual place to go to when sick or needing health advice"
TF3AAST       = "Hospital ER visits past 12 months: asthma"
TF3ADIA       = "Hospital ER visits past 12 months: diabetes"
TF3AINJ       = "Hospital ER visits past 12 months: serious injury"
TF4AAST       = "Hospital stay past 12 months: asthma"
TF4ADIA       = "Hospital stay past 12 months - diabetes"
TF4AINJ       = "Hospital stay past 12 months - serious injury"
TF6A          = "Went to another country for medical care or dental care or both"
TF6B1         = "Country went for medical care"
TF6B2         = "Country went for dental care"
TF7AOS        = "Reason discriminated when receiving care: some other reason"
TF7A_1        = "Reason discriminated when receiving care: age"
TF7A_2        = "Reason discriminated when receiving care: race, ethnicity"
TF7A_3        = "Reason discriminated when receiving care: language/accent"
TF7A_4        = "Reason discriminated when receiving care: health or disability"
TF7A_5        = "Reason discriminated when receiving care: body weight"
TF7A_6        = "Reason discriminated when receiving care: insurance type"
TF7A_7        = "Reason discriminated when receiving care: income level"
TF7A_8        = "Reason discriminated when receiving health care: religion"
TF7A_9        = "Reason discriminated when receiving care: sexual orientation"
TF7A_10       = "Reason discriminated when receiving care: gender/sex"
TF7A_11       = "Reason discriminated when receiving care: some other reason"
TF7A_A        = "Reason discriminated against when receiving health care: 1st response"
TF7A_B        = "Reason discriminated against when receiving health care: 2nd response"
TF7A_C        = "Reason discriminated against when receiving health care: 3rd response"
TF7A_D        = "Reason discriminated against when receiving health care: 4th response"
TF7A_E        = "Reason discriminated against when receiving health care: 5th response"
TF7A_F        = "Reason discriminated against when receiving health care: 6th response"
TF7A_G        = "Reason discriminated against when receiving health care: 7th response"
TF8A          = "Doctor talked about alcohol use at last physical exam"
TF8B          = "Doctor talked about marijuana, pot or grass at last physical exam"
TF8C          = "Doctor talked about seatbelt use at last physical exam"
TF8D          = "Doctor talked about helmet use at last physical exam"
TF8E          = "Doctor talked about STD at last physical exam"
TF8F          = "Doctor talked about emotions or moods at last physical exam"
TF8G          = "Doctor talked about violence or prevention at last physical exam"
TF9AAST       = "Did not get medical care past 12 months needed for asthma"
TF9ADIA       = "Did not get medical care past 12 months needed for diabetes"
TF9AINJ       = "Did not get medical care past 12 months needed for injury"
TFERR         = "Hospital ER visits past 12 months: type of health condtion"
TFHOSPR       = "Hospital stay past 12 months: type of health condition"
TFMDLAYR      = "Delay/not get prescription past 12 months: type of condition"
TFUSUAL       = "Have usual place to go to when sick or need health advise"
TG1           = "Times threatened by others past 12 months"
TG2           = "Times YOU threaten to hurt someone past 12 months"
TG3           = "Times involved in a physical fight past 12 months"
TG4           = "Ever stalked by anyone"
TG5           = "Stalked by someone past 12 months"
TG6           = "Ever physically hurt by boyfriend or girlfriend"
TG7           = "Physically hurt by boyfriend or girlfriend past 12 months"
TG1_P         = "Times threatened by others past 12 months"
TG3_P         = "Times involved in a physical fight past 12 months"
TH1           = "Parents marriage status"
TH2           = "Live with both parents in the same house or apartment"
TH5           = "How often any adult around during after school hours"
TH7           = "How much you feel parents care about you"
TH6A          = "How much parents know where-abouts when go out at night"
TH6B          = "How much parents know about free time"
TH6C          = "How much parents know where-abouts in afternoons"
TH6D          = "How much parents know about use of alcohol (even if don't drink)"
TH6E          = "How much parents know about use of tobacco (even if don't smoke)"
TH6F          = "How much parents know about sexual activity"
TH7_P         = "How much you feel parents care about you"
THMARIT       = "Parents marital status"
TI1           = "Of Latino or Hispanic origin"
TI3           = "Country born in"
TI4           = "U.S. Citizen"
TI5           = "Permanent resident with green card"
TI6           = "Years lived in the U.S."
TI8           = "Plan after high school"
TI9           = "Parents whereabouts during interview (for Interviewer)"
TI1AOS        = "Latino or Hispanic ancestry or origin: Other Latino (specify)"
TI1A_1        = "Latino or Hispanic ancestry or origin: Mexican or Mexicano"
TI1A_2        = "Latino or Hispanic ancestry or origin: Mexican American"
TI1A_3        = "Latino or Hispanic ancestry or origin: Chicano"
TI1A_4        = "Latino or Hispanic ancestry or origin: Salvadorian"
TI1A_5        = "Latino or Hispanic ancestry or origin: Guatemalan"
TI1A_6        = "Latino or Hispanic ancestry or origin: Costa Rican"
TI1A_7        = "Latino or Hispanic ancestry or origin: Honduran"
TI1A_8        = "Latino or Hispanic ancestry or origin: Nicaraguan"
TI1A_9        = "Latino or Hispanic ancestry or origin: Panamanian"
TI1A_10       = "Latino or Hispanic ancestry or origin: Puerto Rican"
TI1A_11       = "Latino or Hispanic ancestry or origin: Cuban"
TI1A_12       = "Latino or Hispanic ancestry or origin: Spanish-American"
TI1A_13       = "Latino or Hispanic ancestry or origin: Other Latino"
TI1A_A        = "Latino or Hispanic ancestry or origin: 1st response"
TI1A_B        = "Latino or Hispanic ancestry or origin: 2nd response"
TI1A_C        = "Latino or Hispanic ancestry or origin: 3rd response"
TI1A_D        = "Latino or Hispanic ancestry or origin: 4th response"
TI1A_E        = "Latino or Hispanic ancestry or origin: 5th response"
TI1A_F        = "Latino or Hispanic ancestry or origin: 6th response"
TI1A_G        = "Latino or Hispanic ancestry or origin: 7th response"
TI1A_H        = "Latino or Hispanic ancestry or origin: 8th response"
TI1A_I        = "Latino or Hispanic ancestry or origin: 9th response"
TI1A_J        = "Latino or Hispanic ancestry or origin: 10th response"
TI1A_K        = "Latino or Hispanic ancestry or origin: 11th response"
TI1A_L        = "Latino or Hispanic ancestry or origin: 12th response"
TI1A_M        = "Latino or Hispanic ancestry or origin: 13th response"
TI2AOS        = "AIAN tribal heritage: Other tribe (specify)"
TI2AOSR       = "Recode - AIAN tribal heritage - other specified"
TI2A_1        = "AIAN tribal heritage: Apache"
TI2A_2        = "AIAN tribal heritage: Blackfeet"
TI2A_3        = "AIAN tribal heritage: Cherokee"
TI2A_4        = "AIAN tribal heritage: Chickasaw"
TI2A_5        = "AIAN tribal heritage: Choctaw"
TI2A_6        = "AIAN tribal heritage: Crow"
TI2A_7        = "AIAN tribal heritage: Hopi"
TI2A_8        = "AIAN tribal heritage: Kiowa"
TI2A_9        = "AIAN tribal heritage: Lakota, Nakota, Dakota, Sioux"
TI2A_10       = "AIAN tribal heritage: Navajo"
TI2A_11       = "AIAN tribal heritage: Ojibwe, Anishinabe, Chippewa"
TI2A_12       = "AIAN tribal heritage: Other tribe"
TI2A_A        = "American Indian or Alaska Native tribal heritage: 1st response"
TI2A_B        = "American Indian or Alaska Native tribal heritage: 2nd response"
TI2A_C        = "American Indian or Alaska Native tribal heritage: 3rd response"
TI2A_D        = "American Indian or Alaska Native tribal heritage: 4th response"
TI2A_E        = "American Indian or Alaska Native tribal heritage: 5th response"
TI2A_F        = "American Indian or Alaska Native tribal heritage: 6th response"
TI2A_G        = "American Indian or Alaska Native tribal heritage: 7th response"
TI2A_H        = "American Indian or Alaska Native tribal heritage: 8th response"
TI2A_I        = "American Indian or Alaska Native tribal heritage: 9th response"
TI2A_J        = "American Indian or Alaska Native tribal heritage: 10th response"
TI2A_K        = "American Indian or Alaska Native tribal heritage: 11th response"
TI2A_L        = "American Indian or Alaska Native tribal heritage: 12th response"
TI2B          = "Enrolled member in a federally or state recognized tribe"
TI2C          = "Name of federally or state recognized tribe enrolled in"
TI2COS        = "Name of other federally or state recognized tribe enrolled in"
TI2COSR       = "Name of recategorized Federal/State tribe"
TI2D1OS       = "Pacific Islander group belong to: Other Pacific Islander (specify)"
TI2D1_1       = "Pacific Islander group belong to: Samoan, American Samoan"
TI2D1_2       = "Pacific Islander group belong to: Guamanian"
TI2D1_3       = "Pacific Islander group belong to: Tongan"
TI2D1_4       = "Pacific Islander group belong to: Fijian"
TI2D1_5       = "Pacific Islander group belong to: other Pacific Islander  group"
TI2D1_A       = "Pacific Islander group(s) belong to: 1st response"
TI2D1_B       = "Pacific Islander group(s) belong to: 2nd response"
TI2D1_C       = "Pacific Islander group(s) belong to: 3rd response"
TI2D1_D       = "Pacific Islander group(s) belong to: 4th response"
TI2D1_E       = "Pacific Islander group(s) belong to: 5th response"
TI2DOS        = "Asian group belong to: Other Asian (specify)"
TI2D_1        = "Asian group belong to: Bangladeshi"
TI2D_2        = "Asian group belong to: Burmese"
TI2D_3        = "Asian group belong to: Cambodian"
TI2D_4        = "Asian group belong to: Chinese"
TI2D_5        = "Asian group belong to: Filipino"
TI2D_6        = "Asian group belong to: Hmong"
TI2D_7        = "Asian group belong to: Indian (India)"
TI2D_8        = "Asian group belong to: Indonesian"
TI2D_9        = "Asian group belong to: Japanese"
TI2D_10       = "Asian group belong to: Korean"
TI2D_11       = "Asian group belong to: Laotian"
TI2D_12       = "Asian group belong to: Malaysian"
TI2D_13       = "Asian group belong to: Pakistani"
TI2D_14       = "Asian group belong to: Sri Lankan"
TI2D_15       = "Asian group belong to: Taiwanese"
TI2D_16       = "Asian group belong to: Thai"
TI2D_17       = "Asian group belong to: Vietnamese"
TI2D_18       = "Asian group belong to: Other Asian"
TI2D_A        = "Asian group(s) belong to: 1st response"
TI2D_B        = "Asian group(s) belong to: 2nd response"
TI2D_C        = "Asian group(s) belong to: 3rd response"
TI2D_D        = "Asian group(s) belong to: 4th response"
TI2D_E        = "Asian group(s) belong to: 5th response"
TI2D_F        = "Asian group(s) belong to: 6th response"
TI2D_G        = "Asian group(s) belong to: 7th response"
TI2D_H        = "Asian group(s) belong to: 8th response"
TI2D_I        = "Asian group(s) belong to: 9th response"
TI2D_J        = "Asian group(s) belong to: 10th response"
TI2D_K        = "Asian group(s) belong to: 11th response"
TI2D_L        = "Asian group(s) belong to: 12th response"
TI2D_M        = "Asian group(s) belong to: 13th response"
TI2D_N        = "Asian group(s) belong to: 14th response"
TI2D_O        = "Asian group(s) belong to: 15th response"
TI2D_P        = "Asian group(s) belong to: 16th response"
TI2D_Q        = "Asian group(s) belong to: 17th response"
TI2D_R        = "Asian group(s) belong to: 18th response"
TI2E          = "Which race or ethnicity group most identify with"
TI2OS         = "Race: Other (specify)"
TI2_1         = "Race: Native Hawaiian"
TI2_2         = "Race: Other Pacific islander"
TI2_3         = "Race: American Indian or Alaska native"
TI2_4         = "Race: Asian"
TI2_5         = "Race: Black or African American"
TI2_6         = "Race: White"
TI2_7         = "Race: Other"
TI2_A         = "Race: 1st response"
TI2_B         = "Race: 2nd response"
TI2_C         = "Race: 3rd response"
TI2_D         = "Race: 4th response"
TI2_E         = "Race: 5th response"
TI2_F         = "Race: 6th response"
TI2_G         = "Race: 7th response"
TI3OS         = "Country born in: other"
TI6FMT        = "Years lived in U.S. - unit"
TI6YR         = "Year first came to live in U.S."
TI7A          = "Level of English proficiency: general"
TI7B          = "Level of English proficiency: on phone"
TI7OS1        = "Language speak at home: Other language 1 (specified)"
TI7OS2        = "Language speak at home: Other language 2 (specified)"
TI7_1         = "Language speak at home: English"
TI7_2         = "Language speak at home: Spanish"
TI7_3         = "Language speak at home: Cantonese"
TI7_4         = "Language speak at home: Vietnamese"
TI7_5         = "Language speak at home: Tagalog"
TI7_6         = "Language speak at home: Mandrin"
TI7_7         = "Language speak at home: Korean"
TI7_8         = "Language speak at home: Asian Indian languages"
TI7_9         = "Language speak at home: Russian"
TI7_10        = "Language speak at home: Other language 1"
TI7_11        = "Language speak at home: Other language 2"
TI7_A         = "Language speak at home: 1st response"
TI7_B         = "Language speak at home: 2nd response"
TI7_C         = "Language speak at home: 3rd response"
TI7_D         = "Language speak at home: 4th response"
TI7_E         = "Language speak at home: 5th response"
TI7_F         = "Language speak at home: 6th response"
TI7_G         = "Language speak at home: 7th response"
TI7_H         = "Language speak at home: 8th response"
TI7_I         = "Language speak at home: 9th response"
TI7_J         = "Language speak at home: 10th response"
TI7_K         = "Language speak at home: 11th response"
TICNTRYS      = "Country born in"
TIYRUS        = "Years adolescent has lived in U.S."
TSUNIT        = "Taylor series unit"
TSVAR         = "Taylor series variance"
TTV3          = "TV/Video games 3+ hours: weekdays"
TVWK          = "Hours per day watching TV: weekdays"
TVWKEND       = "Hours per day watching TV: weekends"
UNINSANY      = "Uninsurance past 12 months"
UR_CLRT       = "Rural and urban - Claritas (5 levels)"
UR_CLRT2      = "Rural and urban - Claritas (2 levels)"
UR_IHS        = "Rural and urban - IHS"
UR_OMB        = "Rural and urban - OMB"
UR_RHP        = "Rural and urban - RHP"
USESRC        = "Have usual source of care"
USUAL5TP      = "Usual source of care (5 levels)"
VIGOR         = "Vigorous activity 3+ days last week"
VISDENT       = "Dental visit past year"
WEIGHTKG      = "Weight - kilograms (UCLA)"
;
